<?php

use Illuminate\Support\Facades\Route;
use Inertia\Inertia;

Route::get('/', function () {
    return Inertia::render('Home');
})->name('home');

Route::get('/menu', function () {
    return Inertia::render('Menu/Menu');
})->name('menu');

Route::get('/galeria', function () {
    return Inertia::render('Gallery/Gallery');
})->name('gallery');